[
	{
		"group" : "seasonal",
		"dataset": "seasonal-original-single-levels",
		"variables": [
            "10m_u_component_of_wind", "10m_v_component_of_wind", "10m_wind_gust_since_previous_post_processing",
            "2m_dewpoint_temperature", "2m_temperature", "eastward_turbulent_surface_stress",
            "evaporation", "maximum_2m_temperature_in_the_last_24_hours",
            "mean_sea_level_pressure", "minimum_2m_temperature_in_the_last_24_hours", "northward_turbulent_surface_stress",
            "orography", "runoff", "sea_ice_cover",
            "sea_surface_temperature", "snow_density", "snow_depth",
            "snowfall", "soil_temperature_level_1", "surface_latent_heat_flux",
            "surface_net_solar_radiation", "surface_net_thermal_radiation", "surface_sensible_heat_flux",
            "surface_solar_radiation_downwards", "surface_thermal_radiation_downwards", "toa_incident_solar_radiation",
            "top_net_solar_radiation", "top_net_thermal_radiation", "total_cloud_cover",
            "total_precipitation"
        ],
        "form": {
            "format":"grib",
            "originating_centre":"ukmo",
            "system":"14"
        }
	},
	{
		"group" : "seasonal",
		"dataset": "seasonal-original-pressure-levels",
		"variables": [
            "geopotential", 
            "specific_humidity", 
            "temperature",
            "u_component_of_wind", 
            "v_component_of_wind"
        ],
        "form": {
            "format":"grib",
            "originating_centre":"ukmo",
            "system":"14"
        }
	}
]